

 /* image padding painting gallery header choice images */
       .collection-5be53c254ae237695038b39b .sqs-block.image-block { 
      
           padding-top: 0px !important;
         padding-left: 15px !important;
         padding-right: 15px !important;
         padding-bottom: 10px !important;
     
  }


 /* image captions */

       .image-caption  {



    font-family: "Futura-pt", Helvetica, sans-serif;
           font-size: 0.9em !important;
    
          font-weight: 400 !important;
         font-style: normal!important;
           
          width: 100% !important;
          margin-top: -0.8em!important;
     
       }



h6 {
    font-family: "Futura-pt", Helvetica, sans-serif;
 font-weight: 400;
 font-size: 0.5em;
 line-height: 1.6em;
  padding:0px;
}



p {
    font-family: "Futura-pt", Helvetica, sans-serif;

}


 /* image padding painting gallery header choice images */
       .collection-5be53c254ae237695038b39b .sqs-block.image-block { 
      
           padding-top: 0px !important;
         padding-left: 15px !important;
         padding-right: 15px !important;
         padding-bottom: 10px !important;
     
  }


 /* image captions */
       .image-caption  {
    font-family: "Futura-pt", Helvetica, sans-serif;


           font-size: 0.9em !important;
    
          font-weight: 400 !important;
         font-style: normal!important;
           
          width: 100% !important;
          margin-top: -0.8em!important;
     
       }

/* LINKS */
  
a.link_normal:link,a.link_normal:hover, a.link_normal:active,  a.link_normal:visited  
  {font-size: 0.9em; 
    font-weight: 400;
color: hsl(0, 0%, 37%);

    }

a.link_bold:link,a.link_bold:hover, a.link_bold:active:visited   
  {font-size: 0.9em; 
	    font-family: "Futura-pt", Helvetica, sans-serif;
    color: black;
    font-weight: bold;
    
    }

	  /* LINKS */

.large_nav {padding: 0px 0px 7px 0px !important;   font-family: "Futura-pt", Helvetica, sans-serif;
 
    }


